## rust-lofty-attr 0.9.0

=== debian/changelog ===
rust-lofty-attr (0.9.0-1) unstable; urgency=medium

  * Package lofty_attr 0.9.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Nov 2023 14:11:55 +0100
