=== debian/control ===
Source: rust-lofty-attr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.64-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.29-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.25-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.25-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.25-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lofty-attr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lofty-attr
X-Cargo-Crate: lofty_attr
Rules-Requires-Root: no

Package: librust-lofty-attr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.64-~~),
 librust-quote-1+default-dev (>= 1.0.29-~~),
 librust-syn-2+default-dev (>= 2.0.25-~~),
 librust-syn-2+full-dev (>= 2.0.25-~~),
 librust-syn-2+parsing-dev (>= 2.0.25-~~)
Provides:
 librust-lofty-attr+default-dev (= ${binary:Version}),
 librust-lofty-attr-0-dev (= ${binary:Version}),
 librust-lofty-attr-0+default-dev (= ${binary:Version}),
 librust-lofty-attr-0.9-dev (= ${binary:Version}),
 librust-lofty-attr-0.9+default-dev (= ${binary:Version}),
 librust-lofty-attr-0.9.0-dev (= ${binary:Version}),
 librust-lofty-attr-0.9.0+default-dev (= ${binary:Version})
Description: Macros for Lofty - Rust source code
 This package contains the source for the Rust lofty_attr crate, packaged by
 debcargo for use with cargo and dh-cargo.
