=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty_attr 0.9.0 --all-targets --all-features
Features: test-name=rust-lofty-attr:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty_attr 0.9.0 --all-targets
Features: test-name=librust-lofty-attr-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty_attr 0.9.0 --all-targets --no-default-features
Features: test-name=librust-lofty-attr-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
