## rust-lofty-attr 0.11.0

=== debian/changelog ===
rust-lofty-attr (0.11.0-1) unstable; urgency=medium

  * Package lofty_attr 0.11.0 from crates.io using debcargo 2.7.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 27 Sep 2024 09:36:28 +0200
