=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-lofty-attr
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lofty-attr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lofty-attr
 X-Cargo-Crate: lofty_attr
@@ -34,10 +34,9 @@
  librust-lofty-attr+default-dev (= ${binary:Version}),
  librust-lofty-attr-0-dev (= ${binary:Version}),
  librust-lofty-attr-0+default-dev (= ${binary:Version}),
- librust-lofty-attr-0.9-dev (= ${binary:Version}),
- librust-lofty-attr-0.9+default-dev (= ${binary:Version}),
- librust-lofty-attr-0.9.0-dev (= ${binary:Version}),
- librust-lofty-attr-0.9.0+default-dev (= ${binary:Version})
+ librust-lofty-attr-0.11-dev (= ${binary:Version}),
+ librust-lofty-attr-0.11+default-dev (= ${binary:Version}),
+ librust-lofty-attr-0.11.0-dev (= ${binary:Version}),
+ librust-lofty-attr-0.11.0+default-dev (= ${binary:Version})
 Description: Macros for Lofty - Rust source code
- This package contains the source for the Rust lofty_attr crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "lofty_attr"
