## rust-lofty-attr 0.11.1

=== debian/changelog ===
rust-lofty-attr (0.11.1-1) unstable; urgency=medium

  * Package lofty_attr 0.11.1 from crates.io using debcargo 2.7.6

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 17 Feb 2025 16:20:36 +0100
