=== debian/control ===
Source: rust-lofty-attr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.86-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.72-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.72-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.72-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lofty-attr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lofty-attr
Homepage: https://github.com/Serial-ATA/lofty-rs
X-Cargo-Crate: lofty_attr
Rules-Requires-Root: no

Package: librust-lofty-attr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.86-~~),
 librust-quote-1+default-dev (>= 1.0.36-~~),
 librust-syn-2+default-dev (>= 2.0.72-~~),
 librust-syn-2+full-dev (>= 2.0.72-~~),
 librust-syn-2+parsing-dev (>= 2.0.72-~~)
Provides:
 librust-lofty-attr+default-dev (= ${binary:Version}),
 librust-lofty-attr-0-dev (= ${binary:Version}),
 librust-lofty-attr-0+default-dev (= ${binary:Version}),
 librust-lofty-attr-0.11-dev (= ${binary:Version}),
 librust-lofty-attr-0.11+default-dev (= ${binary:Version}),
 librust-lofty-attr-0.11.1-dev (= ${binary:Version}),
 librust-lofty-attr-0.11.1+default-dev (= ${binary:Version})
Description: Macros for Lofty - Rust source code
 Source code for Debianized Rust crate "lofty_attr"
